{ pkgs }:
with pkgs;
{
  boinctui = callPackage ../pkgs/boinctui {};
  cnagios = callPackage ../pkgs/cnagios {};
  duply = callPackage ../pkgs/duply {};
  flrn = callPackage ../pkgs/flrn { slang = callPackage ../pkgs/slang_1 {}; };
  genius = callPackage ../pkgs/genius {};
  mtop = callPackage ../pkgs/mtop {};
  muttprint = callPackage ../pkgs/muttprint {};
  mutt-ics = callPackage ../pkgs/mutt-ics {};
  nagios-cli = callPackage ../pkgs/nagios-cli {};
  nagnu = callPackage ../pkgs/nagnu {};
  note = callPackage ../pkgs/note {};
  notmuch-python2 = callPackage ../pkgs/notmuch/notmuch-python { pythonPackages = python2Packages; };
  notmuch-python3 = callPackage ../pkgs/notmuch/notmuch-python { pythonPackages = python3Packages; };
  notmuch-vim = callPackage ../pkgs/notmuch/notmuch-vim {};
  pg_activity = callPackage ../pkgs/pg_activity {};
  pgloader = callPackage ../pkgs/pgloader {};
  telegram-cli = callPackage ../pkgs/telegram-cli {};
  telegram-history-dump = callPackage ../pkgs/telegram-history-dump {};
  telegramircd = callPackage ../pkgs/telegramircd { telethon = callPackage ../pkgs/telethon_sync {}; };
  terminal-velocity = callPackage ../pkgs/terminal-velocity {};
  tiv = callPackage ../pkgs/tiv {};
  unicodeDoc = callPackage ../pkgs/unicode {};

  cardano = callPackage ../pkgs/crypto/cardano {};
  iota-cli-app = callPackage ../pkgs/crypto/iota-cli-app {};
  sia = callPackage ../pkgs/crypto/sia {};

  pure-ftpd = callPackage ../pkgs/pure-ftpd {};
  mpd = (callPackage ../pkgs/mpd_0_21 {}).mpd;
  mpd-small = (callPackage ../pkgs/mpd_0_21 {}).mpd-small;
}
